Subject: Re: bug#41782: 28.0.50; feature/native-comp: [Makefile:312: gnus/mml-sec.elc] Error 134

From: Gregor Zattler <[email-masked]>
Date: Sat, 13 Jun 2020 10:42:54 +0200

Hi Andrea,
* Andrea Corallo <[email-masked]> [2020-06-13; 06:21]:
> Gregor Zattler <[email-masked]> writes:
>> * Andrea Corallo <[email-masked]> [2020-06-12; 08:24]:
>>> would be interesting to know if you still see this fail on the current
>>> branch.  I suspect this should have been fixed by
>>>
>>> 10933f235f Copy suffixes passed to 'openp' to avoid GC crashes...
>>>
>>> I've run with a script quite a number of bootstraps on
>>> x86_64-pc-linux-gnu and looks stable here.
>>>
>>> If you could give it a shot would be great.
>>
>> I did but actually the build stopped earlier than at
>> gnus/mml-sec.elc:
>
> Oops, apologies for the debacle
>
> 88a116d377 * src/alloc.c (cleanup_vector): Fix --enable-check-lisp-object-type build.
>
> fixed that.

you are right.  This time the build was completed without
error.

Thanks and regards, Gregor